{
"type": "FeatureCollection",
"name": "EMSR909_AOI01_DEL_MONIT01_observedEventP_v1",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
"features": [
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.35910428, 38.05518885 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.36079906, 38.05581195 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.35938709, 38.05889703 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.3567159, 38.06311957 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.33971934, 38.06594958 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.32765062, 38.0753315 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.24270039, 38.07122518 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.28140742, 38.0713474 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.23569341, 38.07436284 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.31696263, 38.08269115 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.23081231, 38.09438609 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.23333344, 38.09788911 ] } },
{ "type": "Feature", "properties": { "event_type": "8-Wildfire", "obj_desc": "Land fire: Brush, bush, Pasture", "det_method": "Photo-interpretation", "notation": "Active Flames", "dmg_src_id": 4 }, "geometry": { "type": "Point", "coordinates": [ 23.25595447, 38.17030118 ] } }
]
}
